<h1>
  {{t 'open' name=(t (concat type '.singular'))}}
  {{#link-to (concat type '.new') class='btn btn-default pull-right'}}
    {{glyph-icon 'plus'}}
    {{t 'create' name=(t (concat type '.singular'))}}
  {{/link-to}}
</h1>

{{#unless model}}
  <p>{{t 'noneFound' name=(t (concat type '.plural'))}}</p>
{{/unless}}
